curl --request GET \
--url https://api.example.com/api/v1/user/me \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"tenantId": 123,
"organisationId": 123,
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>",
"externalId": "<string>",
"meta": {},
"roles": [
"<string>"
]
}curl --request GET \
--url https://api.example.com/api/v1/user/me \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"tenantId": 123,
"organisationId": 123,
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>",
"externalId": "<string>",
"meta": {},
"roles": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
Use this file to discover all available pages before exploring further.
Authentication
OK
Unique identifier of the entity
1
Time when entity was created
Time when entity was updated
Status of the entity. Default: 'ACTIVE'
ACTIVE, DISABLED, DELETED ID of the tenant
ID of the organisation
The user's first name.
The user's last name.
The user's email address.
Id of the user on auth service.
A map the user's meta properties
Show child attributes
A list of the user's roles.